<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/estilos.css">
    <title>Document</title>
</head>
<body>
    <div id="first">
        <p>Parrafo</p>
    </div>
    <div id="second">
        <span>Capa</span>
    </div>
</body>
</html>